# Uses of Class
org.snpeff.coverage.MarkerTypes

Packages that use MarkerTypes
Package
Description
org.snpeff.coverage
org.snpeff.stats

## Uses of MarkerTypes in org.snpeff.coverage

Methods in org.snpeff.coverage that return MarkerTypes
Modifier and Type
Method
Description
`MarkerTypes`
CountReads.`getMarkerTypes()`
`MarkerTypes`
CountReadsOnMarkers.`getMarkerTypes()`
Methods in org.snpeff.coverage with parameters of type MarkerTypes
Modifier and Type
Method
Description
`void`
CountReads.`setMarkerTypes(MarkerTypes markerTypes)`

## Uses of MarkerTypes in org.snpeff.stats

Methods in org.snpeff.stats with parameters of type MarkerTypes
Modifier and Type
Method
Description
`void`
ReadsOnMarkersModel.`setMarkerTypes(MarkerTypes markerTypes)`